wiper-2.2 released

wiper-2.2 is now available. This version tries harder to resolve phoney "/dev/root" entries when identifying the filesystem device.

It also now includes dire a warning/confirmation step when run on a btrfs filesystem: btrfs is inherently unsafe for this tool, because it has internal duplication of LVM functionality, but hides this from normal tools like those used by wiper.sh. This can result in severe data loss when run on a multi-device or multi-partition btrfs partition.

Posted by Mark Lord 2009-08-18

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks